

migrate `migrate -source ./migrations -database postgres://homekitchen:APA91bFTSp9x2MaYam9hP5@database:5432/home_kitchen?user=homekitchen&sslmode=disable up`

migrate ```docker run -v {{ migration dir }}:/migrations --network host migrate/migrate
    -path=/migrations/ -database postgres://localhost:5432/database up 2```

password of digital ocean 7r:HeN:qTmAY8Z,

```docker run -it --rm homekitchendocker/cheers2019```
```docker login ; docker push homekitchendocker/cheers2019```

COMPOSE_DOCKER_CLI_BUILD=1 docker-compose up -d --build
 ssh root@206.189.4.40


ECDSA key fingerprint is SHA256:HbW3g8zUjNSksFbqTiUWPWg2Bq1x8xdGUrliXFzSnUw.

```go run main.go --type=dev```

run dev ```docker-compose -f docker-compose.yaml -f docker-compose.dev.yaml up -d --build```

run prod ```docker-compose up -d --build```
